"IDS_LICENSEFEATURE_DLG_TEXT" = "Tính năng bạn đang sử dụng không có trong kế hoạch TeamViewer của bạn.\n\nVui lòng nâng cấp kế hoạch TeamViewer để có thể sử dụng tính năng này. Nếu bạn muốn đánh giá tính năng này, vui lòng liên hệ với chúng tôi qua địa chỉ www.teamviewer.com";
"IDS_LICENSEFEATURE_DLG_TITLE" = "Yêu cầu gói TeamViewer cao hơn";
"IDS_OK" = "OK";
"IDS_TEAMVIEWER_TITLE" = "TeamViewer";
"IDS_UPDATE" = "Cập nhật";
